apiVersion: route.openshift.io/v1
kind: Route
metadata:
  annotations:
    router.cern.ch/network-visibility: Internet
  labels:
    app: codimd-cern
  name: codimd-cern-route
spec:
  host: codimd.web.cern.ch
  port:
    targetPort: 3000-tcp
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: edge
  to:
    kind: Service
    name: codimd-cern
    weight: 100
  wildcardPolicy: None
status:
  ingress: []
